@charset 'utf-8';

/* index-sp.css
====================================*/

@media only screen and (max-width: 768px) {

	.contentsContainer {
		padding: 20px 0 74px;
	}

	/* ======== H-1 ======== */
	.H-1 {
		background: url(/common/images/search-bg01.png) no-repeat 50% 0 #fdf9eb;
	}

	/* ======== 介護に関するお問い合わせ ======== */
	.helpContact {
		overflow: hidden;
		padding-bottom: 10px;
		border: 2px solid #d4cdc7;
		border-radius: 3px;
	}
	
	.helpContact > p {
	background:url(/scene/images/index-bg01.png) no-repeat 50% 50%;
	padding: 15px;
	font-size: 1.4rem;
	line-height:1.5;
	text-align:center;
}

	.helpContact .helpHeadlineKaigo {
	}

	.helpContact .helpHeadlineKaigo h2 {
	}

	.helpContact .contactBnrList {
		display: table;
		margin: 0;
		width: 100%;
	}

	.helpContact .contactBnrList li {
		display: table-cell;
		position: relative;
		padding-right: 5px;
		padding-left: 10px;
		vertical-align: middle;
		text-align: center;
	}

	.helpContact .contactBnrList li + li {
		padding: 0 10px 0 5px;
	}

	.helpContact .contactBnrList li img {
		box-shadow: 0 1px 1px rgba(0,0,0,.2);
	}

	.helpContact .contactBnrList li:first-child a {
		pointer-events: auto;
	}

	.helpContact .contactBnrList li a {
		position: relative;
		display: inline-block;
		text-align: left;
	}

	.helpContact .contactBnrList .pcNum {
		display: none;
	}

	.helpContact .contactBnrList .spNum {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 100%;
		padding: 4.6% 0 0 25.5%;
		box-sizing: border-box;
		font: bold 18px/1 'Arial';
		z-index: 1;
	}

	.helpContact .contactBnrList .tellTime {
		position: absolute;
		right: 0;
		left: 0;
		padding-left: 25.5%;
		box-sizing: border-box;
		bottom: 11%;
		width: auto;
		font-size: 17px;
		line-height: 1.416;
		z-index: 1;
	}

	/* ======== 各施設へお問い合わせ ======== */
	.helpContact .helpHeadlineShisetsu {
		margin-top: 20px;
		text-align: center;
	}

	.helpContact .helpHeadlineShisetsu h2 {
		background: url(/scene/images/index-bg01.png) no-repeat 50% 50%;
		color: #6d5644;
		font-size: 1.4em;
		font-weight: bold;
	}

	.helpContact .helpShisetsuBt {
		margin: 10px 10px 0;
	}

	.helpContact .helpShisetsuBt a {
		display: block;
		width: auto;
		padding: 13px 20px 11px 16px;
		font-size: 1.4em;
	}

	.helpContact .helpShisetsuBt a:before {
		position: absolute;
		top: 0;
		bottom: 3px;
		left: 24px;
		content: '';
		width: 25px;
		height: 28px;
		margin: auto;
		background: url(/common/images/com-ic08.png) no-repeat;
		background-size: 25px auto;
	}

	.helpContact .helpShisetsuBt a:after {
		right: 17px;
	}

	/* ======== 知って得する「介護のそなえ」 ======== */
	.reserveContact {
		overflow: hidden;
		margin: 0;
		border: 2px solid #d4cdc7;
		border-radius: 5px;
	}
	
	.reserveContact > p {
		margin: 30px 25px 0 37px;
		font-size: 1.5rem;
	}
	
	.reserveContact .helpHeadlineKaigo {
		padding: 10px 0 10px;
	}
	
	.reserveContact .helpHeadlineKaigo h2 {
		color: #6d5644;
		font-size: 1.7rem;
		font-weight: bold;
	}
	
	.reserveContact .helpHeadlineKaigo h2 span {
		font-size: 1.4rem;
	}
	
	.reserveContact .reserveCol {
		padding: 10px 10px;
	}
	
	.reserveContact .reserveCol a {
		position: relative;
		float: none;
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
		background:  #fffae8;
		display: block;
	}
	.reserveContact .reserveCol a:after {
		display: block;
		position: absolute;
		top: 50%;
		right: 15px;
		content: '';
		width: 8px;
		height: 8px;
		margin: auto;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		border-top: 2px solid #ff8200;
		border-right: 2px solid #ff8200;
	}
	
.reserveContact .reserveCol > a:nth-child(2n) {
	margin-left: 0;
}

	
	.reserveContact .reserveCol a ul {
		padding: 20px 30px 20px 20px;
		display: table;
	}
	
	.reserveContact .reserveCol ul li {
		display: table-cell;
		vertical-align: middle;
	}
	
	.reserveContact .reserveCol ul li figure {
		width: 100px;
		margin: 0 10px 0 0;
	}
	
	.reserveContact .reserveCol ul li figure img {
		width: 100%;
		height: auto;
	}
	
	.reserveContact .reserveCol ul li .reserveColHead{
		margin-bottom: 10px;
		color: #6d5644;
		font-size: 2.0rem;
	}

	.reserveContact .reserveCol ul li .reserveColHead span{
		font-size: 1.5rem;
	}
	.reserveContact .reserveCol ul li p{
		color: #333333;
		font-size: 1.5rem;
	}
	
	.reserveContact .reserveBt {
		margin: 0 10px 10px;
	}

	.reserveContact .reserveBt a {
		display: block;
		width: auto;
		padding: 13px 20px 11px 16px;
		font-size: 1.4em;
	}

	.reserveContact .reserveBt a:before {
		position: absolute;
		top: 0;
		bottom: 3px;
		left: 24px;
		content: '';
		width: 25px;
		height: 31px;
		margin: auto;
		background: url(/common/images/com-ic12.png) no-repeat;
		background-size: 25px auto;
	}

	.reserveContact .reserveBt a:after {
		right: 17px;
	}
	
	/* ======== near ======== */
	#near{
		margin: 40px 0 0;
	}
	#near > .headline {
		padding-top: 10px;
		margin: 0 0 30px;
		border-top: solid 1px #d3ccc7;
	}
	#near> .headline > h2 {
		display: block;
		padding-top: 13px;
		font-size: 23px;
		text-align: center;
	}
	#near .nearInner > ul li{
		float: left;
		width: 32%;
		margin: 0 2% 30px 0;
	}
	#near .nearInner > ul li:nth-child(3n){
		margin-right: 0;
	}
	#near .nearInner > ul li figure{
		margin: 0 0 10px;
	}
	#near .nearInner > ul li figure img{
		width: 100%;
		height: auto;
	}
	
	/* ======== ナビ ======== */
	.helpNv {
		display: flex;
		flex-direction: column;
		margin-top: 30px;
	}

	.helpNvItem {
		width: auto;
		padding: 24.5px 25.5px 25.5px;
		border: 1px solid #ddd;
		border-radius: 3px;
		box-sizing: border-box;
	}

	.helpNvItem + .helpNvItem {
		margin-top: 15px;
		margin-left: 0;
	}

	.helpNvTitle {
		display: table;
		width: 100%;
		margin-top: 0;
		font-size: 1.6em;
		text-align: center;
		vertical-align: middle;
	}

	.helpNvTitle .icon {
		display: table-cell;
		width: 40%;
		padding: 0 10px;
		vertical-align: top;
	}

	.helpNvTitle .text {
		display: table-cell;
		width: 60%;
		vertical-align: middle;
	}

	.helpNvTitle img {
		float: none;
		margin: 0;
	}

	.helpNvTitle em {
		font-size: 1.312em;
		font-style: normal;
		line-height: 1.65;
	}

	.helpNvItemService,
	.helpNvItemFacility {
		cursor: pointer;
		transition: .2s;
	}

	.helpNvBt {
		display: table;
		width: 100%;
		margin-top: 18px;
	}

	.helpNvBt li + li {
		margin-top: 10px;
	}

	.helpNvItemService li,
	.helpNvItemFacility li {
		display: table-cell;
		vertical-align: middle;
	}

	.helpNvBt a {
		display: inline-block;
		width: 100%;
		padding: 13px 20px 11px 16px;
		box-shadow: 0 1px 1px rgba(0,0,0,.2);
		font-size: 1.6em;
		font-weight: bold;
	}

	.helpNvItemService:hover .helpNvBt a,
	.helpNvItemFacility:hover .helpNvBt a {
		background: #f5a833;
	}

	.helpNvBt a:after {
		right: 15px;
	}

	.helpNvBt a[target='_blank'] {
	}

	.helpNvBt a[target='_blank']:before {
		display: none;
	}

	.helpNvBt a[target='_blank']:after {
		top: 0;
		width: 11px;
		height: 11px;
		border: none;
		background: url(/common/images/com-ic06.png);
		-webkit-transform: none;
		transform: none;
	}
}
